Última verificación del cliente
curl --request GET \
--url https://api.finup.ar/api/clients/{id}/verification \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.finup.ar/api/clients/{id}/verification', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.finup.ar/api/clients/{id}/verification"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"verification": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"client_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"cuit": "<string>",
"denomination": "<string>",
"persona_type": "<string>",
"estado_clave": "<string>",
"actividad_principal": "<string>",
"monotributo_category": "<string>",
"domicilio_fiscal": "<string>",
"is_active": true,
"has_debts": true,
"has_rejected_cheques": true,
"max_situacion": 123,
"latest_period": "<string>",
"latest_total_amount": 123,
"delinquent": true,
"legal_proceedings": true,
"raw_response": {},
"error": "<string>",
"cached": true,
"created_by_email": "<string>",
"fetched_at": "2023-11-07T05:31:56Z"
}
}{
"error": "<string>"
}{
"error": "<string>"
}Verificación
Última verificación del cliente
GET
https://api.finup.ar
/
api
/
clients
/
{id}
/
verification
Última verificación del cliente
curl --request GET \
--url https://api.finup.ar/api/clients/{id}/verification \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.finup.ar/api/clients/{id}/verification', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.finup.ar/api/clients/{id}/verification"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"verification": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"client_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"cuit": "<string>",
"denomination": "<string>",
"persona_type": "<string>",
"estado_clave": "<string>",
"actividad_principal": "<string>",
"monotributo_category": "<string>",
"domicilio_fiscal": "<string>",
"is_active": true,
"has_debts": true,
"has_rejected_cheques": true,
"max_situacion": 123,
"latest_period": "<string>",
"latest_total_amount": 123,
"delinquent": true,
"legal_proceedings": true,
"raw_response": {},
"error": "<string>",
"cached": true,
"created_by_email": "<string>",
"fetched_at": "2023-11-07T05:31:56Z"
}
}{
"error": "<string>"
}{
"error": "<string>"
}Authorizations
bearerAuthapiKeyAuth
API key del negocio enviada como Authorization: Bearer <clave>. El alcance read solo permite métodos seguros (GET/HEAD/OPTIONS); full permite además escribir.
Path Parameters
ID del cliente.
Response
Snapshot más reciente (o null).
Show child attributes
Show child attributes
